﻿@charset "utf-8";
* {padding:0px;margin:0px;}
body {color:#333;background-color:#fbfbfb;}
li,ul {list-style-type:none;}
a img {border:none;}
a {color:#333;text-decoration:none;}
a:hover {color:#0f6bb5;text-decoration:underline;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.container {width:100%;}
.lineheight1{line-height:22px;}
.header { position:relative;z-index:2;}
a.videoNewsLeft {
    background: url(../images/videoNewsLeft.gif) 0 50% no-repeat;
    padding-left: 23px;
}
.top {height:27px;border-bottom:solid 1px #3692da;/*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#1E0f6bb5', endColorstr='#1E0f6bb5');background:rgba(15, 107, 181, 0.7);*/

 filter:alpha(opacity=70);  
      -moz-opacity:0.7;  
      -khtml-opacity: 0.7;
      opacity: 0.7;
	  overflow:hidden;  
}
.topcon {
	position: absolute;
	width: 1000px;
	line-height: 27px;
	margin: 0px auto;
	color: #fff;
	font-family: microsoft yahei;
	font-size: 12px;
	left: 24%;
}
.topcon a {color:#fff;}
.topsou {width:400px;height:27px;padding-left:135px;}
.topsou img {margin-right:8px;margin-top:3px;}
.topinput1 {width:228px;height:18px;line-height:18px;color:#666;text-indent:8px;margin-top:3px;}
.nav {height:40px;width:1000px;margin:0px auto;background-color:#0a83dd;color:#fff;line-height:40px;font-family:microsoft yahei;font-size:16px;}
.nav li {width:164px;text-align:center; float:left;}
.nav li a {color:#fff;}
.notice {width:983px;height:32px;line-height:32px;border:solid 1px #e4e4e5;margin:10px auto; background-color:#fff;font-size:12px;padding-right:15px;}
.noticebt {background:url(../images/noticeicon.jpg) no-repeat 15px center;text-indent:38px;font-weight:bold;}
.notice1 {background:url(../images/noticeicon1.jpg) no-repeat left center;margin-left:32px;text-indent:15px;}
.notice1 a {color:#333;}
.notice1 a:hover {color:#0c6cb8;}
.more1 a {color:#ca0505;}
.more1 a:hover {color:#ca0505;}
.main {width:1000px;margin-left:auto;margin-right:auto;margin-top:12px;}
.news {width:498px;height:339px;border-top:solid 1px #e4e4e6;border-bottom:solid 1px #e4e4e6;border-right:solid 1px #e4e4e6;background-color:#fff;}
.newsbtbg {height:32px;margin:10px 20px 0px 20px;}
.newsbtbg li {float:left;line-height:32px;height:32px;padding:0px 12px;font-family:microsoft yahei;color:#333;border-bottom:1px solid #ccc;}
.newsbtbg li,.newsbtbg li a:hover {color:#333;}
.newsbtbg li.newsbt {border-color: -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
	border-color:#ccc;
	color:#b00003;}
.newsbtbg li.newsbt a {color:#b00003;}
ul.newsul {margin:0px 20px;font-family:microsoft yahei;margin-top:10px;}
.newsul li {font-size:14px;background:url(../images/liicon1.gif) no-repeat left center;text-indent:11px;line-height:28px;}
.more2 {color:#b00003;font-size:12px;font-family:microsoft yahei;margin-right:20px;}
.more2 a,.more2 a:hover {color:#b00003;}
.ad {width:1000px;height:63px;margin-top:12px;}
.ad img {margin-right:0px;}
.ad img.last {margin-right:0px;}
.kongqi {width:998px;border:solid 1px #e4e4e5;margin-top:12px;font-family:microsoft yahei;background-color:#fff;}
.kongqil {width:689px;padding-left:15px;margin-bottom:18px;margin-top:15px;border-right:solid 1px #e4e4e5;}
.kongqilbt {height:32px;background:url(../images/kongqilbtbg.gif) repeat-x left bottom;margin-right:15px;}
.kongqilbt li {height:30px;line-height:30px;float:left;background-color:#f0f0f0;color:#333;font-size:14px;font-family:microsoft yahei;padding:0px 20px;border:solid 1px #ddd;}
.kongqilbt li a {color:#0c6cb8;text-decoration:none;}
.kongqilbt li.kongqibt1 {height:28px;color:#0c6cb8;border:solid 1px #ddd;border-top:solid 3px #097abc;background-color:#fff;border-bottom:solid 1px #fff;}
.tubiao {width:673px;height:226px;}
.kongqir {width:260px;padding:0px 15px 0px 18px;margin-top:9px;}
.kongqiyubao {height:58px;border-bottom:dashed 1px #ccc;margin-bottom:12px;}
.kongqiyubao img {margin-top:9px;margin-right:20px;}
.bluetext {color:#0c6cb8;}
.kongqiul {margin-left:14px;}
.kongqiul li {line-height:30px;background:url(../images/liicon2.gif) no-repeat left 12px;text-indent:15px;font-size:14px;}
.kongqiul2 li {line-height:27px;background:url(../images/liicon2.gif) no-repeat left 12px;text-indent:15px;font-size:14px;}
.public {width:968px;border:solid 1px #e4e4e5;margin-top:12px;font-family:microsoft yahei;padding:0px 15px 16px 15px;background-color:#fff;}
.publicbtbg {height:43px;line-height:43px; background:url(../images/publicbtbg.gif) repeat left top;margin-top:4px;margin-bottom:12px;}
.publicbt { display:block;width:118px;height:43px;text-align:center;font-size:24px;color:#53535;line-height:38px;background:url(../images/publicbt.gif) repeat left top;}
.publicfenleimenu {width:145px;}
.publicfenleimenu li {width:145px;height:47px;line-height:47px;background:url(../images/publicfenleimenu1.gif) no-repeat left top;font-size:16px;text-indent:15px;}
.publicfenleimenu li a {color:#333;}
.publicfenleimenu li.publicfenleimenu2 {color:#0c6cb8;background:url(../images/publicfenleimenu2.gif) no-repeat left top;}
.publicfenleimenu li.publicfenleimenu2 a {color:#0c6cb8;}
.publicfenleiright {width:480px;line-height:30px;border-top:solid 1px #d9e1e4;border-right:solid 1px #d9e1e4;border-bottom:solid 1px #d9e1e4;padding-left:15px;padding-top:10px;padding-bottom:5px;}
.publicfenleirightbtbg {height:28px;background:url(../images/publicfenleirightbtbg.gif) repeat-x left top;padding-left:3px;}
.publicfenleirightbtbg li {width:100px;height:28px;line-height:28px;text-align:center;float:left;}
.publicfenleirightbtbg li a {color:#333;}
.publicfenleirightbtbg li.publicfenleirightbt {background:url(../images/publicfenleirightbt.gif) no-repeat left top;color:#0f6bb5;}
.publicfenleirightbtbg li.publicfenleirightbt a {color:#0f6bb5;}
.more3 {color:#b00003;font-size:12px;font-family:microsoft yahei;margin-right:15px;line-height:28px;}
.more3 a,.more3 a:hover {color:#b00003;}
/*信息公开板块样式开始*/
.publicfenleinrul {margin-top:10px;}
.publicfenleinrul li {background:url(../images/liicon3.gif) no-repeat left center;text-indent:13px;}
.publicr {width:316px;}
.publicr1 {height:105px;}
.publicrbt {width:32px;height:90px;background-color:#0a83dd;color:#fff;padding:0px 14px;font-size:16px;padding-top:15px;}
.publicr1con {width:253px;height:105px;background-color:#f3f3f3;}
.publicr1con table {width:233px;height:91px;margin-left:10px;margin-top:7px;background-color:#fff; border-collapse:collapse;}
.publicr1con table td {border:solid 1px #e2e2e2;text-align:center;}
.publicr2 li {width:155px;height:50px;text-align:center;background:url(../images/publicr2bg.jpg) no-repeat left top;color:#004986;margin-top:10px;line-height:22px;padding-top:5px;float:left;margin-right:3px;}
.publicr2 li a {color:#004986;}
.publicbtr {font-size:12px;font-family:"simsun";}
.publicbtr a {color:#333;}
.publicbtr a:hover {color:#b00003;}
/*在线服务板块样式开始*/
.serviceqiye {width:313px;background-color:#fff;}
.serviceqiyebtbg {height:32px;}
.serviceqiyebt { display:block;width:100px;height:32px;line-height:32px;background:url(../images/serviceqiyebt.gif) no-repeat left top;font-size:16px;color:#fff;text-align:center;}
.serviceqiyecon {width:311px;height:250px;border:solid 1px #d9e1e4;padding-top:7px;}
.serviceqiyecon li {background:url(../images/liicon3.gif) no-repeat left center;text-indent:13px;line-height:28px;margin-left:15px;}
.servicezixun {width:642px;margin-left:13px;font-size:12px;}
.servicezixuntop {height:32px;}
.servicezixunul {height:29px;font-size:16px;}
.servicezixunul li {width:77px;height:29px;line-height:24px;float:left;text-align:center;}
.servicezixunul li.servicezixunbt {background:url(../images/servicezixunbt.gif) no-repeat left top;color:#fff;text-align:center;}
.servicezixunul li.servicezixunbt a {color:#fff;}
.servicesou {width:265px;height:29px;}
.servicesouinput1 {width:227px;height:27px;border:solid 1px #9dbae2;font-size:12px;font-family:"simsun";color:#666;text-indent:10px;}
.servicebtn1 {width:36px;height:29px;border:none;background:url(../images/servicebtn1.jpg) no-repeat left top;}
.servicezixun table {margin-top:9px;}
.servicezixun table th {border-bottom:solid 1px #d2d2d2;color:#0c6cb8;font-weight:normal;text-align:center;}
.redtext1 {color:#b00003;}
.servicegongshi {height:30px;line-height:30px;background-color:#e0f2fe;padding-left:20px;margin-top:5px;}
.servicegongshi li { float:left;padding:0px 17px;}
.servicegm {margin-top:15px;}
.servicegmbt {width:100px;height:38px;background:url(../images/servicerbt.gif) no-repeat left center;font-size:16px;color:#fff;line-height:36px;text-align:center;}
.servicer {width:867px;height:36px;line-height:36px;border-top:solid 1px #d9e1e4;border-right:solid 1px #d9e1e4;border-bottom:solid 1px #d9e1e4;background-color:#fafafa; background:url(../images/servicerpic.jpg) no-repeat right top;}
.servicer li { float:left;background:url(../images/liicon4.gif) no-repeat left center;text-indent:19px;margin-right:24px;}
.servicer1 {width:967px;height:36px;line-height:36px;border-top:solid 1px #d9e1e4;border-right:solid 1px #d9e1e4;border-left:solid 1px #d9e1e4;border-bottom:solid 1px #d9e1e4;background-color:#fafafa; background:url(../images/servicerpic1.jpg) no-repeat right top;}
.servicer1 li { float:left;background:url(../images/liicon4.gif) no-repeat left center;text-indent:19px;margin-right:24px;}
.servicername {color:#0f6bb5;padding-right:24px;padding-left:24px;}
/*环保业务板块样式开始*/
.yewucon img {float:left;margin-top:5px;margin-bottom:5px;margin-right:14px;}
.yewucon img.last {margin-right:0px;}
.hudongcon {height:85px;background-color:#fff;}
.hudongl img {margin-right:8px;}
.hudongr {width:290px;}
.hudongr img {margin-bottom:1px;margin-top: 6px;
    margin-left: 3px;}
.link {width:1000px;height:57px;margin-top:15px;}
.linkbt {width:34px;height:45px;background-color:#0a83dd;display:block;color:#fff;font-size:16px; font-family:microsoft yahei;text-align:center;padding:6px 12px;line-height:22px;}
.linkcon {width:940px;height:55px;background-color:#f9f9f9;border-top:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;overflow:hidden;}
.link select {width:180px;height:22px;margin-left:12px;margin-top:17px; float:left;}

.footnav {font-sizze:14px;font-family:microsoft yahei;text-align:center;padding-top:20px;margin-bottom:5px;}
/*导航滑门板块样式开始*/
.nav li.nav1 {color:#006699;background-color:#fff;}
.nav li.nav1 a,.nav li.nav1 a:hover {color:#006699;}
.navcontainer {position:relative;height:40px;width:1000px;margin:0px auto; background-color:#fff;margin-top:149px;font-family:microsoft yahei;}
.navzhan {
	width: 973px;
	height: 396px;
	border-left: solid 1px #0a83dd;
	border-right: solid 1px #0a83dd;
	border-bottom: solid 1px #0a83dd;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	z-index: 999;
	position: absolute;
	left: 0px;
	padding-left:25px;
}
/*导航滑门-信息公开板块样式开始*/
.navpublic h3 {color:#0c6cb8;font-size:14px;font-family:microsoft yahei;font-weight:normal;background:url(../images/navliicon1.gif) no-repeat left center;padding-left:14px;margin-top:17px;}
.navul1 li {color:#333;font-family:microsoft yahei;font-size:14px;background:url(../images/navliicon2.gif) no-repeat left center;padding-left:11px;width:151px;line-height:30px;display:inline-block;*display:inline;zoom:1;}
.navul1 {margin-top:4px;}
.navserviceleft {width:467px;}
.navfbt {height:24px;padding-left:14px;line-height:18px;margin-top:6px;color:#af0002;}
.navfbt li {width:58px;color:#af0002;background:none;padding-left:0px;margin-right:23px;display:inline-block;*display:inline;zoom:1;height:24px;}
.navfbt li.navbt01 {height:24px;background:url(../images/navbtbg.gif) no-repeat center bottom;text-align:center;}
.navul2 {margin-top:4px;}
.navul2 li {width:100%;background:url(../images/navliicon2.gif) no-repeat left center;padding-left:11px;line-height:26px;}
.navul2 li em {font-style: normal;margin-right:8px;}
.navul3 {margin-top:4px;}
.navul3 li {width:142px;background:url(../images/navliicon2.gif) no-repeat left center;padding-left:11px;line-height:28px;line-height:30px;display:inline-block;*display:inline;zoom:1;}
.navsou {font-size:12px;margin-top:10px;}
.navsouinput1 {width:352px;height:27px;border:solid 1px #9dbae2;color:#555;font-size:12px;font-family:"simsun";padding-left:8px;line-height:27px;}
.navsoubtn1 {width:75px;height:29px;background:url(../images/navsoubtn.gif) no-repeat left top;border:none;margin-left:8px;}
/*导航滑门-在线服务板块样式开始*/
.navservicemid {width:94px;height:366px;padding-top:28px;background:url(../images/navxian.gif) no-repeat right center;padding-right:30px;margin-right:2px;}
.navservicemid img {margin-top:20px;}
.navserviceright {width:330px;padding-left:25px;}
.navh4 {font-size:14px;font-weight:normal;color:#af0002;font-family:microsoft yahei;margin-left:15px;}
.navul4 {border-bottom:dashed 1px #ccc;padding-bottom:8px;}
.navul4 li {background:url(../images/navliicon2.gif) no-repeat left center;padding-left:11px;font-size:12px;margin-right:10px;display:inline-block;*display:inline;zoom:1;line-height:30px;}
.navul4 li.odd {width:210px;}
.navul5 {margin-top:4px;}
.navul5 li {width:100%;background:url(../images/navliicon2.gif) no-repeat left center;text-indent:11px;line-height:30px;}
/*导航滑门-公众互动板块样式开始*/
.navhudongzixunbt {height:28px;margin-top:17px;font-size:12px;color:#0c6cb8;}
.navhudongzixunbt img {margin-top:6px;margin-left:13px;margin-right:5px;}
.navhudongzixunbt a {color:#0c6cb8;}
.navhudongtable1 {margin-left:13px;padding-top:5px;}
.navhudongleft {width:500px;}
.navhudongtable1 {width:488px;margin-top:9px;}
.navhudongtable1 th {border-bottom:solid 1px #d2d2d2;}
.navhudongicon img {margin-left:10px;margin-right:23px;margin-top:15px;}
.navhudongright {width:412px;margin-left:35px;}
.navhudongweibo {width:374px;height:230px;border:solid 1px #d2d2d2;margin-left:16px;}
.navhudongweibobt {width:359px;height:36px;background:url(../images/navhudongweibobt.gif) no-repeat left top;border-bottom:solid 1px #d2d2d2;padding-right:15px;text-align:right;padding-top:13px;}
.navhudongweiboicon1 {background:url(../images/navhudongweiboicon1.gif) no-repeat left 5px;font-size:12px;color:#0c6cb8;width:100px;text-indent:22px;margin-top:15px;margin-bottom:10px;}
.navhudongtel {width:388px;margin-left:5px;margin-top:20px;}
.navul6 li {color:#333;font-family:microsoft yahei;font-size:14px;background:url(../images/navliicon2.gif) no-repeat left center;padding-left:11px;width:227px;line-height:30px;display:inline-block;*display:inline;zoom:1;}
.navul6 {margin-top:4px;}
.navul7 {margin-top:13px;}
.navul7 img {margin-right:27px;}

/*环保业务界面样式开始*/
.yewumain {width:982px; background-color:#fff;margin:0px auto;padding-top:20px;padding-left:18px;height:860px;}
.yewuleft {width:345px;border:solid 1px #eee;background-color:#fbfbfb;-moz-border-radius: 5px;/* Gecko browsers */
-webkit-border-radius:5px;/* Webkit browsers */
border-radius:5px;}
.yewuleftbt {width:226px;height:36px;line-height:36px;font-size:16px;font-family:microsoft yahei;background:url(../images/yewuleftbtbg.gif) no-repeat left top;margin:0px auto;color:#fff;text-align:center;}
.yewuleftul li {color:#333;font-family:microsoft yahei;background:url(../images/yewuliicon1.gif) no-repeat 20px center;text-indent:30px;      line-height:40px;}
.yewuleftul li.yewumenu1 a {color:#0c6aaf;}
.yewuright {width:615px;margin-left:20px;}
.yewupath {font-size:12px;background:url(../images/pathicon.gif) no-repeat left center;text-indent:24px;line-height:14px;margin-bottom:18px;}
.yewupathbt {color:#cc0101;}
.yewupathbt a {color:#cc0101;}
.yewubtbg1 {width:695px;height:36px;line-height:36px; background:url(../images/yewubtbg1.gif) repeat-x left top;border-right:solid 1px #dddddd;margin-top:0px;}
.yewubt1 {height:36px;font-family:microsoft yahei; background:url(../images/yewubtbg2.gif) repeat-x left top;border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;padding:0px 15px;}
.yewumore1 {color:#b20000;font-size:14px;font-family:microsoft yahei;margin-right:15px;}
.yewumore1 a {color:#b20000;}
.yewurightul1 {margin-top:12px;margin-bottom:18px;}
.yewurightul1 li { background:url(../images/liicon3.gif) no-repeat left center;padding-left:13px;line-height:32px;border-bottom:dashed 1px #e0e0e0;}
.yewurightul1 em {float:right;font-style:normal;}


.yewurightul2 {margin-top:12px;margin-bottom:18px;margin-left:18px;font-family:microsoft yahei;}
.yewurightul2 li { background:url(../images/liicon3.gif) no-repeat left center;padding-left:13px;line-height:28px;}
.yewurightul2 em {float:right;font-style:normal;}

/*详细页页面样式开始*/
.detailsmain {width:1000px;margin:0px auto;background-color:#fff;font-size:14px;border:solid 1px #e4e4e5;border-top:none;padding-bottom:20px;font-family:microsoft yahei;line-height:30px;color:#555;}
.detailspath {font-size:12px;background:url(../images/pathicon.gif) no-repeat left center;text-indent:24px;line-height:14px;height:40px;line-height:40px;border-bottom:solid 1px #e1e1e1;margin:0px 15px;}
.detailsdaoyin {width:933px;height:94px;border:solid 1px #e1e1e1;background-color:#fcfcfc;margin:15px auto;padding:5px 15px;}
.detailscon {padding:0px 25px;}
.detailsmain p{display:block !important;}
.detailsh2 {font-size:18px;color:#0c6cb6;text-align:center;font-family:microsoft yahei;font-weight:normal;line-height:32px;}
.detailsh4 {font-size:14px;font-family:microsoft yahei;font-weight:normal;text-align:center;}
.detailsp1 {text-indent:28px;margin-top:15px;}

/*信息公开页面样式开始*/
.publicright1 {margin-bottom:7px;background:url(../images/publicrightshadow.jpg) no-repeat center bottom;padding-bottom:15px;}
.publicbtbg1 {width:695px;height:36px;line-height:36px;background:url(../images/yewubtbg1.gif) repeat-x left top;border-right:solid 1px #dddddd;}
.publicleftul,.publicleftul3 {padding:4px 0px;}
.publicleftul li,.publicleftul3 li {color:#333;font-family:microsoft yahei;text-align:left;line-height:40px;display:inline-block;*display:inline;zoom:1;width:80px;padding-left:32px;}
.publicleftul li.yewumenu1 a {color:#0c6aaf;}
.publicleftul3 li {width:97px;padding-left:22px;}
.publicleftul3 li.last {width:210px;}
.publicrightbt li {display:inline-block;*display:inline;zoom:1;font-family:microsoft yahei;padding:0px 15px;}
.publicrightbt li.publicrightbt1 {height:36px;font-family:microsoft yahei;background:url(../images/yewubtbg2.gif) repeat-x left top;border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;}
.publicrightcon1 {border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;border-bottom:solid 1px #dddddd;}
.publicrightcon1 ul {padding:10px 0px 15px 0px;}
.publicrightcon1 li {background:url(../images/liicon3.gif) no-repeat left center;text-indent:13px;line-height:32px;border-bottom:dashed 1px #e0e0e0;margin-left:15px;margin-right:15px;}
.publicrightcon1 li em {float:right;font-style:normal;}
.publicright3 {border-top:solid 1px #dddddd;margin-top:0px;background:url(../images/publicrightshadow.jpg) no-repeat center bottom;padding-bottom:15px;}

/*公众互动界面样式开始*/
.hudongmain {width:964px; background-color:#fff;margin:0px auto;padding-top:20px;padding-left:18px;padding-right:18px;font-family:microsoft yahei;color:#333;padding-bottom:20px;}
.hudongpath {font-size:12px;background:url(../images/pathicon.gif) no-repeat left center;text-indent:24px;line-height:14px;}
.hudongbtbg1 {height:46px;background:url(../images/hudong1btbg.gif) repeat-x left top;font-size:12px;color:#333;line-height:46px;margin-top:5px;}
.hudongbt1 {background:url(../images/hudongbt1.gif) no-repeat left bottom;text-align:center;line-height:46px;font-size:16px;color:#0c6cb8;font-family:microsoft yahei;padding:0px 15px;}
.hudongbt1 a {color:#0f6bb5;}
.hudongbtbg1 img {margin-right:8px;margin-top:15px;margin-left:8px;}
.hudonginput1 {width:159px;height:27px;border:solid 1px #9dbae2;color:#666;font-family:"simsun";text-indent:8px;line-height:27px;margin-left:10px;margin-top:8px;}
.hudongbtbtn1 {width:36px;height:29px; background:url(../images/hudongbtbtn.gif) no-repeat left top;border:none;margin-top:8px;}
.border1 {border:solid 1px #ddd;}
.margintop1 {margin-top:12px;}
table.hudongzixuntable {color:#555;}
table.hudongzixuntable a {color:#555;}
table.hudongzixuntable a:hover {color:#0f6bb5;}
table.hudongzixuntable tr.even { background-color:#fbfbfb;}
.hudongdiaocha {width:476px;margin-top:15px;line-height:30px;color:#555;}
.hudongdiaocha table a {color:#555;}
.hudongdiaocha table a:hover{color:#0f6bb5;}
.hudongdiaocha li a {color:#555;}
.hudongdiaocha li a:hover {color:#0f6bb5;}
.hudongdiaochabtbg {height:36px;background:url(../images/hudongdiaochabtbg.gif) repeat-x left top;border-right:solid 1px #ddd;line-height:36px;padding-right:10px;}
.hudongdiaochabt {width:117px;height:36px;background:url(../images/hudongdiaochabt.gif) no-repeat left top;text-align:center;color:#0c6cb8;font-size:16px;line-height:36px;font-family: microsoft yahei;}
.hudongdiaochabt a {color:#0f6bb5;}
.hudongdiaochacon {border:solid 1px #ddd;border-top:none;padding:8px 15px; background-color:#fff;}
.hudongdiaochacon li {background:url(../images/liicon3.gif) no-repeat left center;padding-left:13px;line-height:30px;}
.hudongdiaochacon li em {font-style:normal;float:right;font-family:Verdana, Geneva, sans-serif;}
.hudongweibocon {width:475px;border:solid 1px #ddd;border-top:none;background-color:#fff;}
.more5 a {color:#555;}
.more5 a:hover {color:#b20000;}

.serviceflash {width:961px;height:317px;border:solid 1px #ddd;margin-top:15px;background-color:#fbfbfb;text-align:center;padding-top:10px; background:url(../images/serviceflashpic.jpg) no-repeat center center;}
.serviceitembtbg1 {height:46px;line-height:46px;background:url(../images/hudong1btbg.gif) repeat-x left top;font-size:12px;color:#555;margin-top:5px;font-size:16px;margin-bottom:15px;}
.serviceietmbtul li { float:left;padding-left:15px;padding-right:15px;text-align:center;line-height:46px;font-size:16px;display:block;}
.serviceqiyebt1 {display:block;padding:0px 15px;background:url(../images/hudongbt1.gif) no-repeat right bottom;text-align:center;line-height:46px;font-size:16px;color:#0c6cb8;font-family:microsoft yahei;}
.serviceqiye1 {width:963px;}
.serviceqiyeul1 li {float:left;width:120px;text-align:center;font-size:14px;}
.serviceqiyeul2 {width:50%;}
.serviceqiyeul2 li em {float:left;margin-right:10px;}
.servicezhinanbtbg {height:36px;line-height:36px;background:url(../images/hudongdiaochabtbg.gif) repeat-x left top;border-right:solid 1px #ddd;border-left:solid 1px #ddd;padding-right:10px;}
.servicezhinanbt li {padding:0px 25px;float:left;}
.servicezhinanbt li.servicezhinanbt1 {height:36px;line-height:36px;background:url(../images/servicezhinanbt.gif) repeat-x left top;color:#0c6cb8;font-size:14px;font-family:microsoft yahei;padding:0px 15px;border-right:solid 1px #ddd;}
.servicezhinanbt a {color:#0f6bb5;}
.serviceitempage {width:310px;padding-left:15px;font-size:12px;}
.serviceitempage img {margin-left:6px;}
.serviceitempage li { float:left;width:24px;height:22px;line-height:22px;text-align:center;background-color:#f3f3f3;margin-left:6px;}
.serviceitempage li.serviceitemnum1 {background-color:#0069b7;color:#fff;}
.serviceitempage li.serviceitemnum1 a {color:#fff;}
.servicetongji {font-size:12px;color:#0c6cb8;padding-right:15px;}
table.serviceshenpi {border:solid 1px #ddd;border-top:none;}
table.serviceshenpi tr.odd { background-color:#fbfbfb;}
table.serviceshenpi th {color:#555;font-weight:normal;}
.serviceinput1 {width:226px;height:23px;border:solid 1px #9dbae2;background-color:#fff;font-size:12px;color:#666;font-family:"simsun";line-height:22px;margin-top:5px;text-indent:8px;}
.serviceshenpibtn1 {width:32px;height:25px;background:url(../images/serviceshenpibtn1.gif) no-repeat left top;border:none;margin-top:5px;}
.servicehuanping {height:40px;border-left:solid 1px #ddd;border-right:solid 1px #ddd;border-bottom:solid 1px #ddd;}
.servicehuanping li { float:left;color:#333;line-height:40px;padding:0px 15px;font-size:12px;}

/*list界面样式开始*/
.listmain {width:1000px;margin:0px auto;background-color:#fff;font-size:14px;border:solid 1px #e4e4e5;border-top:none;font-family:microsoft yahei;line-height:30px;color:#555;}
.listpath {font-size:12px;background:url(../images/pathicon.gif) no-repeat 15px center;text-indent:24px;line-height:14px;height:40px;line-height:40px;border-bottom:solid 1px #e1e1e1;padding:0px 15px;}
.listleft {width:248px;background-color:#fff;}
.listleftul1 li {color:#555555;font-size:18px;font-family:microsoft yahei;background-color:#f7f7f7;border-bottom:solid 1px #d2d2d2;line-height:58px;text-indent:22px;}
.listleftul1 li a {color:#555555;}
.listleftul1 li a:hover {color:#1979d0;}
.listleftul1 li.listnow a{color:#1979d0;}
.listleftul1 li.listnow li a{color:#606060;}
.listleftul1 li.listnow li a:hover{color:#1979d0;}
.bordernone {border-bottom:none;}
.listleftul2 {border-top:solid 1px #d2d2d2;}
.listleftul2 li {line-height:58px;color:#606060;font-size:16px;text-indent:22px;}
.listleftul3 {border-top:solid 1px #d2d2d2;}
.listleftul3 li {height:50px;color:#606060;font-size:16px;font-family:microsoft yahei;border-bottom:solid 1px #d2d2d2;line-height:50px;text-indent:50px;background-color:#ffffff; background:url(../images/listleftul3libg.gif) no-repeat left center;}
.listleftul1 li ul li:last-child {border:none;}
.listleftul3 li.listleftselect { background:url(../images/listleftul3libgselect.gif) no-repeat left center; background-color:#f2f9ff;color:#1979d0;}
.listnow .listleftul3 li.listleftselect a {color:#1979d0;}
.listright {width:750px;border-left:solid 1px #e4e4e5;background-color:#ffffff;font-family:Verdana, Geneva, sans-serif,"simsun";}
.listrightcon {background-color:#ffffff;padding:12px 20px 0px 20px;}
.listrightcon li {height:32px;line-height:32px;border-bottom:dashed 1px #e1e1e1; background:url(../images/listicon1.gif) no-repeat left center;padding-left:15px;color:#000000;}
.listrightcon li a {display:block; float:left;color:#000000;}
.listrightcon li em { float:right; font-style:normal;}
.listrightcon li a:hover {color:#1671c4;}
.listrightcon .page li,.listrightcon .page ul {float:left;list-style-type:none;background-image:none;border:none;}
.page {width:587px;padding:22px 0px 18px 0px;;height:28px;line-height:28px;margin-left:auto;margin-right:auto;}
.page ul {float:left;height:28px;line-height:28px;margin-top:-5px;}
.page li {display:inline;float:left;height:28px;line-height:28px; background-color:#eeeeee;padding:0px 8px;margin:0px 4px;}
.page a {color:#000000;}
.page a:hover {color:#1671c4;}
.servicegeren {width:961px;height:288px;border:solid 1px #ddd;margin-top:15px;}
.servicegerenbt {height:34px;background-color:#f8f8f8;border-bottom:solid 1px #ddd;line-height:34px;font-size:14px;text-indent:15px;}
.servicegerentop {height:90px;margin-bottom:10px;}
.servicegerentop li {width:126px;float:left;text-align:center;margin-right:42px;font-size:12px;line-height:18px;}
.servicegerentop li img {margin-bottom:5px;}
.servicegerencon {padding-top:15px;padding-left:15px;padding-right:15px;}
.servicegerendown {border-top:dashed 1px #cbcbcb;padding-top:7px;}
.servicegerendown li {width:46.5%;height:30px;line-height:30px;border-bottom:none; background:url(../images/listicon1.gif) no-repeat left center;padding-left:15px;padding-right:15px;color:#000000;text-align:left;float:left;font-size:14px;}


.servicegeren1 {width:961px;height:300px;border:solid 1px #ddd;margin-top:15px;}
/*servicedetails界面样式开始*/
.servicedetailscon table {border-collapse:collapse;margin-top:20px;}
.servicedetailscon table caption {border-top:solid 1px #ddd;border-left:solid 1px #ddd;border-right:solid 1px #ddd;height:38px;line-height:38px; background-color:#f6f6f6;}
.servicedetailscon table td,.servicedetailscon table th {font-size:12px;color:#555;font-family:"simsun";border:solid 1px #ddd;line-height:32px;padding-left:20px;}
.servicedetailscon table a {color:#0069b7;text-decoration:underline;}
.servicedetailscon table table td {border:none;}
.servicedetailscon table table {margin-top:0px;}

/*viedo界面样式开始*/
.videomain {width:950px;background-color:#fff;margin:0px auto;padding-top:20px;padding-left:25px;padding-right:25px;font-family:microsoft yahei;color:#333;padding-bottom:20px;}
.videobtbg {height:48px;background:url(../images/videobtbg.gif) repeat-x left bottom;margin-bottom:15px;margin-top:5px;}
.videobt {background:url(../images/videobt.gif) repeat-x left bottom;font-weight:normal;color:#555;font-size:16px;font-family:microsoft yahei;height:48px;line-height:46px;}
.more6 {font-size:14px;margin-right:15px;line-height:46px;}
.videotuijianul {margin:0px;padding:0px;}
.videotuijianul li {width:215px;float:left;margin-right:22px;*+margin-right:18px;}
.videotuijianul li h3 {color:#333;font-size:14px;font-weight:normal;line-height:22px;margin-top:5px;}
.videolist {border:solid 1px #e2e2e2;padding:8px 0px;}
.videolist li {border-bottom:dashed 1px #aeaeae;line-height:32px;margin:0px 15px;}
.videolist li em {font-style:normal;float:right;}
.videolistpage {width:452px;margin:0px auto;height:24px;padding-top:8px;}
.videolistpage img { float:left;margin-left:5px;}
.videolistpage li {border:none;color:#777;background-color:#f3f3f3;float:left;margin:0px;margin-left:5px;width:24px;height:20px;text-align:center;line-height:22px;}
.videolistpage li.videolistpagenum {background-color:#0069b7;color:#fff;}
.videolistpage li.videolistpagenum a {color:#fff;}

/*picture界面样式开始*/
.picturefocus {width:491px;height:350px;}
.picturekey {margin-top:20px;}
.picturekeyright {width:459px;}
.picturekeyright li {width:206px; float:left;margin-left:23px;+margin-left:15px;line-height:18px;margin-bottom:10px;}
.picturekeyright li h3 {font-size:14px;font-weight:normal;margin-top:5px;}
.picturelist ul.picturelistul li {width:216px;float:left;margin-bottom:15px;margin-right:28px;line-height:18px;}
.picturelist ul.picturelistul li.last {margin-right:0px;}
.picturelist ul.picturelistul li h3 {font-size:14px;font-weight:normal;color:#333;width:216px;margin-top:10px;}

/*environmentdata界面样式开始*/
.enviromentmain {width:952px;background-color:#fff;margin:0px auto;padding-top:20px;padding-left:24px;padding-right:24px;font-family:microsoft yahei;color:#333;padding-bottom:20px;}
.enviromentdatabtbg {height:32px;background:url(../images/enviromentdatabtbg.gif) repeat-x left top;margin-top:20px;border-left:solid 1px #d0d0d0;}
.enviromentdatabtbg li {font-size:12px;float:left;padding:0px 13px;line-height:32px;border-right:solid 1px #d0d0d0;}
.enviromentdatabtbg li.enviromentdatabt {background:url(../images/enviromentdatabt.gif) repeat-x left top;color:#0069b7;}
.enviromentdatacon {font-size:12px;color:#666;border:solid 1px #dddddd;margin-top:15px;}
.enviromentdatacontop {border-bottom:solid 1px #dddddd;height:34px;background-color:#f2f2f2;padding-top:8px;padding-left:23px;padding-right:15px;}
.enviromentdatacontop span {color:#0069b7;font-size:14px;line-height:26px;}
.enviromentdatacontop label {float:left;margin-left:10px;}

.enviromentdatacontop1 {border-bottom:solid 1px #dddddd;height:54px;background-color:#f2f2f2;padding-top:8px;padding-left:23px;padding-right:15px;}
.enviromentdatacontop11 {border-bottom:solid 1px #dddddd;height:74px;background-color:#f2f2f2;padding-top:8px;padding-left:23px;padding-right:15px;}
.enviromentdatacontop1 span {color:#0069b7;font-size:14px;line-height:26px;}
.enviromentdatacontop1 label {float:left;margin-left:10px;}

.enviromentdatacon table td {line-height:38px;}
.enviromentdatacon table th {font-weight:normal;}
.enviromentdatacon table tr.odd { background-color:#fbfbfb;}
.enviromentpage {height:30px;border-top:solid 1px #ddd;padding-top:8px;padding-right:10px;}

/*videoshow界面样式开始*/
.videoshowbt {font-size:16px;color:#555;line-height:38px;margin-top:15px;}
.viedoshowcon {width:960px;height:480px;background-color:#3f3f3f;}
.videoshowleft {width:640px;height:480px;}
.videoshowright {width:308px;height:480px;background-color:#1b1b1b;color:#fff;}
.videoshowrightbt li {float:left;color:#d2d2d2;line-height:36px;padding:0px 30px;}
.videoshowrightbt li.videoshowrightbt1 {background-color:#2b2b2b;color:#ff9000;}
.videoshowrightcon {width:308px;height:434px;background-color:#2b2b2b;padding-top:10px;}
.videoshownew h3 {color:#fff;line-height:21px;background:url(../images/videoicon.gif) no-repeat left top;padding-left:9px;margin-left:15px;font-size:14px;color:#fff;font-weight:normal;}
.videoshownew ul {margin-top:10px;width:308px;}
.videoshownew li {width:272px;font-size:12px;height:36px;background-color:#343434;padding:0px;padding-left:12px;margin-bottom:8px;margin-left:12px;_margin-left:6px;}
.videoshownew li a{color:#fff;}
.videoshowrelate ul {}
.videoshowrelate li {width:136px;line-height:20px;float:left;padding:0px;margin-bottom:13px;margin-left:12px;_margin-left:6px;}
.videoshowrelate h3 {font-size:12px;color:#fff;font-weight:normal;margin-top:8px;}
.videoshowrelate h3 a,.videoshowrelate h3 a:hover {color:#fff;}

/*water水源地水质界面样式开始*/
.watertop {width:970px;margin:0px auto;margin-top:15px;}
.watermap {width:663px;height:400px;border:solid 1px #e4e4e5;}
.waterzong {width:291px;height:406px;background:url(../images/waterzongbg.gif) no-repeat left top;font-size:12px;}
.waterzongtitle {height:41px;width:130px;text-align:center;line-height:18px;padding-left:108px;margin-top:22px;font-family:"simsun";}
.waterzongtitle h3 {color:#135d9a;font-weight:normal;font-size:14px;font-family:microsoft yahei;}
.waterzong p {width:220px;height:63px;text-align:center;line-height:20px;margin:0px auto;padding-top:5px;font-family:"simsun";}
.waterzong table {width:257px;height:234px;border:solid 1px #87b8d1;color:#1e67b0;margin:0px auto;font-family:"simsun";margin-top:24px; border-collapse:collapse;}
.waterzong table td,.waterzong table th {border:solid 1px #87b8d1;line-height:20px;}
.waterdabiaodata {width:967px;height:400px;border:solid 1px #e4e4e5;}
.waterjiancebaogao {margin-top:15px;width:963px;}
.waterjiancebaogao .hudongdiaochacon li em {float:right;}

/*water空气质量界面样式开始*/
.airyindao {width:966px;height:49px;border:solid 1px #ddd;background-color:#fbfbfb;margin-top:15px;border-radius:5px;}
.airyindaoyu {color:#666;line-height:49px;margin-left:15px;}
.airyindaomenu {font-size:12px;font-family:"simsun";line-height:49px;margin-right:15px;#0069b7}
.airyindaomenu a {color:#0069b7;}
.airpotmenu {width:952px;height:38px;border:solid 1px #e6e6e7;background-color:#f8f8f8;padding-left:10px;padding-top:11px;}
.airpotmenu li {height:26px;line-height:26px;float:left;background-color:#6cb510;color:#fff;font-size:14px;font-family:microsoft yahei;border-radius:3px;margin-right:8px;padding:0px 6px 0px 6px;}
.airpotmenu li.last {margin-right:0px;}
.airpotmenu li a,.airpotmenu li a:hover {color:#fff;text-decoration:none;}
.airpotmenu li.airpotmenu1 {background-color:#fea904;}
.airday {width:468px;height:269px;background:url(../images/airdaybg.jpg) no-repeat left top;margin-top:15px;}
.airdayriqi {font-size:14px;color:#333;margin-left:28px;margin-top:20px;height:24px;}
.font1 {font-size:24px;}
.font2 {font-size:16px;}
.airdayzhishu {display:block;color:#00e400;font-size:36px;font-weight:bold;margin-left:74px;_margin-left:40px;margin-top:74px;font-family:Arial, Helvetica, sans-serif;height:36px;line-height:36px;}
.airdayjibie {display:block;color:#555;font-size:30px;margin-left:12px;margin-top:76px;height:30px;line-height:30px;}
.airbigwawa {margin-top:16px;padding-right:34px;}
.airday p {margin-left:29px;color:#555;}
.airday p span {color:#000;}
.airyubao {width:483px;height:267px;border:solid 1px #ddd;margin-top:15px;background-color:#fbfbfb;}
.airyubao h3 {font-size:16px;color:#333;font-weight:normal;text-align:center;line-height:20px;margin-top:7px;}
.airyubao h4 {font-size:12px;color:#333;font-weight:normal;text-align:center;line-height:20px;}
.airyubao table {font-size:12px;width:463px;height:205px;border:solid 1px #ddd;margin:6px auto 0px auto;border-collapse:collapse;font-family:Arial, Helvetica, sans-serif,"simsun";color:#032c62;}
.airyubao td {border-right:solid 1px #fff;border-bottom:solid 1px #fff;line-height:20px;}
.airyubao td.last {border-right:none;}
.airyubao td.last2 {border-bottom:none;}
.airyubao td.last3 {border:none;}
.serviceitembtbg1 li {float:left;padding:0px 25px;}
.airbao1con {width:949px;height:399px;border:solid 1px #e4e4e5;color:#333;padding-left:14px;}
.airbao1left {width:346px;}
.airbao1left h3 {font-size:16px;font-weight:normal;height:38px;line-height:38px;}
.airbao1left table {width:346px;height:321px;border-collapse:collapse;border:solid 1px #e4e4e5;}
.airbao1left table td {border-right:solid 1px #e4e4e5;}
.airbao1left table th {border:solid 1px #e4e4e5;}
.airbao1left table tr.even {background-color:#f8f8f8;}
.airbao1left table tr.choose {background-color:#e7f4ff;}
.airzhushi {color:#666;margin-top:5px;}
.redtext2 {color:#ff0000;}
.airbao1right {width:603px;height:399px;}
.airdatazhushi2 {font-size:12px;color:#7e7e7e;text-align:center;}
.airsearch {width:963px;height:42px;border:solid 1px #ddd;margin-top:15px;background-color:#f6f6f6;}
.airsearch h3 {font-size:18px;color:#0069b7;font-weight:normal;line-height:42px;margin-left:15px;}
.airsearchform1 {margin-top:8px;margin-right:15px;}
.airsearchform1 label {margin-left:10px;}


.dc01{background-image:url(../images/hd/dc_03.gif); background-repeat:no-repeat;}

.dc001{background-image:url(../images/hd/dc_031.gif); background-repeat:no-repeat;}
.dc02 {
    border: 1px solid #5B82AD;
}
.dc03 {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #D0D0D0;
}
.dc04 {
    font-family: "宋体";
    font-size: 12px;
    color: #000000;
    text-align: left;
    vertical-align: sub;
}
.dc05 {
    font-family: "宋体";
    font-size: 12px;
    color: #CA1010;
}
.dc06 {
    font-family: "宋体";
    font-size: 12px;
    color: #0080FF;
}
.dc07 {
    background-image: url(../images/dc_18.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
.dc077 {
    background-image: url(../images/dc_188.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
.dc08 {
    background-image: url(../images/dc_23.gif);
    background-repeat: repeat-x;
    background-position: left center;
}
.dc09 {
    background-image: url(../images/dc_30.gif);
    background-repeat: repeat-x;
    background-position: left center;
}.dc10 {
     background-image: url(../images/dc_36.gif);
     background-repeat: repeat-x;
     background-position: left center;
 }.dc11 {
      background-image: url(../images/dc_42.gif);
      background-repeat: repeat-x;
      background-position: left center;
  }
  
  
  /*网上调查界面样式开始*/
tr.surveytr td {border-bottom:solid 1px #ddd;}

/*在线访谈界面样式开始*/
.interviewbt {border-bottom:solid 1px #dddddd;border-top:solid 1px #dddddd;background-color:#f6f6f6;height:38px;height:38px;line-height:38px;font-size:14px;text-indent:15px;margin-bottom:15px;}
.interviewcon {padding:0px 15px 15px 15px;font-size:14px;line-height:30px;}
.interviewpic {width:171px;}
.interviewnr {width:730px;}
.noborder {border-top:none;}

/*局长信箱界面样式开始*/
.mailinfo {width:961px;border:solid 1px #ddd;margin-top:15px;padding-bottom:15px;}
.mailinfocon {padding-top:10px;padding-left:15px;padding-right:15px;}
.mailtipleft,.mailtipright {width:50%;line-height:28px;}
.mailtiph3 {font-size:14px;font-weight:normal;background:url(../images/mailtipicon.gif) no-repeat left 10px;text-indent:10px;line-height:28px;}
.mailinput1 {width:90%;border:solid 1px #dddddd;height:22px;}
.mailinput2 {width:60%;border:solid 1px #dddddd;height:22px;}
.mailinput3 {width:30%;border:solid 1px #dddddd;height:22px;}
.mailselect1 {width:90%;border:solid 1px #dddddd;height:22px;}
.mailselect2 {width:70%;border:solid 1px #dddddd;height:22px;}
.mailradio {margin-right:5px;}
.mailyanzheng {margin-left:10px;}
.mailbt {height:34px;background-color:#f8f8f8;border-bottom:solid 1px #ddd;line-height:34px;font-size:14px;text-indent:15px;color:#0c6cb8;font-family:microsoft yahei;}
.mailtextarea {width:90%;border:solid 1px #dddddd;line-height:24px;}
p.maildirection {line-height:28px;border-top:solid 1px #ccc;margin-top:5px;}
.mailbtn {width:75px;height:30px;background-color:#dfdfdf;border:solid 1px #ccc;color:#555;font-size:14px;line-height:30px;}

/*依申请公开界面样式开始*/
.applyp1 {margin-top:10px;margin-bottom:10px;}
.applypublictable {border:solid 1px #dad7d2;}
.applypublictablebt {font-size:16px;font-weight:normal;color:#555;}
.applypublictable {border-collapse:collapse;word-break:break-all;word-wrap:break-all;margin-top:12px;}
.applypublictable td {border:solid 1px #dad7d2;}
.applytextarea {width:96%;height:66px;border:solid 1px #ddd;margin-left:2%;}
.applypublictable input.applyinput1 {width:70%;border:solid 1px #dddddd;height:22px;float:right;}
.applylefttd {padding-left:2%;width:45%;}
.applyrighttd {padding-right:2%;width:48%;}
.applylefttd label {display:block;width:75px;text-align:right;float:left;}
.applyrighttd label {width:100px;text-align:right;}
td.applyway {padding:0px 1.5% 0px 0px;}
td.applyway input {margin-left:10px;margin-right:5px;}
input.applyinput2 {width:96%;border:solid 1px #dddddd;height:22px;margin-left:2%;}
.applybtn1 {padding:0px 15px;height:22px;margin:0px 5px 0px 5px;}
.applytbalelink {margin-top:10px;}
.applytbalelink a{color:#333;text-decoration:underline;}
.applytbalelink a:hover {color:#0c6cb8;text-decoration:underline;}

/*民意征集详细页样式开始*/
.zhengjidetailszan {font-size:14px;color:#555;font-weight:normal;background:url(../images/zhengjidetailsicon1.gif) no-repeat left center;text-indent:22px;}
.zhengjidetailsh3 {font-size:14px;color:#555;font-weight:normal;background:url(../images/zhengjidetailsicon2.gif) no-repeat left center;text-indent:22px;}
.zhengjidetailstextarea {width:100%;border:solid 1px #dddddd;line-height:24px;}
.zhengjidetailsnr {margin-bottom:15px;margin-top:10px;}
.zhengjidetailsbtn {float:right;}

/*权利清单背景样式*/
.jg_top100{background-image:url(../images/jg_021.jpg); background-repeat:no-repeat; background-position:top center;}

/*权利清单背景样式*/
.jg_top101{background-image:url(../images/jg_05.jpg); background-repeat:no-repeat; background-position:top center;}

.gov_weixin_share{position:fixed;width:82px;font-size:12px;top:160px;right:10px;}
.gov_weixin_share .fixed{width:130px;padding:6px;border:1px #d2d2d2 solid;background:#eeeeee;text-align:center;margin:0 0 18px 0;}
.gov_weixin_share .fixed p{margin:3px 0 0 0;padding:0;line-height:18px;}
.gov_wx,.gov_wx a{color:#b20000;}
.gov_fx,.gov_fx a{color:#ff6600;}